<preferences>
	<preference>
		<name>checkForUpdates</name>
		<value>Yes</value>
	</preference>
	<preference>
		<name>videoDirectory</name>
		<value>videos</value>
	</preference>
	<preference>
		<name>afkInterval</name>
		<value>1</value>
	</preference>
	<preference>
		<name>afkMessage</name>
		<value>I am currently away from my keyboard</value>
	</preference>
	<preference>
		<name>screenshotDirectory</name>
		<value>screenshots</value>
	</preference>
	<preference>
		<name>skin</name>
		<value>one-year-ann</value>
	</preference>
</preferences>
